
Test - Task #4973

MNDeployment # 4879 (Closed): KUBI: MNDeployment: urn:node:KUBI 2014-04-15_20:20:47

Task # 4895 (Closed): KUBI: Testing

Task # 4964 (Closed): KUBI PROD: Registration in environment

KUBI PROD: Synchronization

2014-04-16 02:23 - Roger Dahl

Status: Closed Start date: 2014-04-16

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Setting the MN up for synchronization and verifying that it works correctly.

Subtasks:

Task # 4974: KUBI PROD: Set up synchronization of the MN Closed

History

#1 - 2015-01-16 18:03 - Dave Vieglais

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0
